stringInput=input("Give me a list of whole numbers separated by commas:\n")

# 3, 4, 5, 6, 3

listInput=list(map(int,stringInput.split(",")))

print("1. listInput is: ", listInput)

listInput=[int(x) for x in stringInput.split(",")]

print("2. listInput is: ", listInput)

listInput=[]
for item in stringInput.split(","):
    listInput.append(int(item))

print("3. listInput is: ", listInput)
